### Function

# Secret Service disconnect

#### Declaration [src]

    void
    secret_service_disconnect (
      void
    )

#### Description [src]

Disconnect the default `SecretService` proxy returned by `secret_service_get()` and `secret_service_get_sync()`.

It is not necessary to call this function, but you may choose to do so at program exit. It is useful for testing that memory is not leaked.

This function is safe to call at any time. But if other objects in this library are still referenced, then this will not result in all memory being freed.